<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Star Trek: The Animated Celebration Presents The Scheimer Barrier</Series>
    <Number>4</Number>
    <Web>https://www.amazon.com/dp/B0CGFDNV13</Web>
    <Summary>Mad scientist Fontana forces Kirk and company to battle other beloved Federation crew members from The Next Generation all the way to Lower Decks in the brawling death match of the millennium! How can our heroes possibly survive this horrifying gladiator game when the referee has limitless godlike powers? Find out in the thrilling conclusion of this comic book celebrating the 50-year anniversary of Star Trek: The Animated Series.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CGFDNV13], [RELDATE:2023-09-30]</Notes>
    <Publisher>IDW</Publisher>
    <PageCount>7</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>